Subject: RE: Monday bike workout
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 07:54:30 -0800 (PST)

andy, you are da man. thanks!

 -----Original Message-----
From: 	Coyle, John  
Sent:	Tuesday, November 06, 2001 9:47 AM
To:	Sorak, Philip; [email-masked]'; Huff, Jeff; Niezgoda, Stephen; Romine, Brad; Arnold, Matthew; Arnold, John; Robins, Bryan
Cc:	Cocks, Christopher
Subject:	RE: Monday bike workout

We are riding again tonight ~6:30pm at Memorial - pacing - Andy Walker's leading 20 laps at 23mph. We can switch off behind him.

Thanks Andy.

-John
 -----Original Message-----
From: 	Sorak, Philip  
Sent:	Tuesday, November 06, 2001 9:02 AM
To:	Coyle, John
Subject:	RE: Monday bike workout

Sorry I missed the biking - had a plumbing disaster, but was able to fix it myself!!

Camera is the same resolution as yours, I believe - 3.3 Megapixel.  The lens was updated - lower F-stop - lets more light in.

Let me know about Pho!

-------------------------------------------------
Philip Sorak
Manager, Enron Networks
Office: 713-345-6448
Cell : 713-501-9830
Email: [email-masked]

 -----Original Message-----
From: 	Coyle, John  
Sent:	Monday, November 05, 2001 2:28 PM
To:	Sorak, Philip
Subject:	RE: Monday bike workout

Great pic - is that the camera with the ultra high resolution?

Current plans are 7pm memorial. Pho tomorrow may work...

 -----Original Message-----
From: 	Sorak, Philip  
Sent:	Friday, November 02, 2001 11:12 AM
To:	Coyle, John
Subject:	RE: Monday bike workout

I'm doing great!  Tina and I just got back from a trip to Yosemite, Kings Canyon, and Sequoia National Parks.  Check out this photo:

 << File: test0108.JPG >> 
Tina bought me the Olympus c-3040 for my birthday - latest version of the one you and Jeff have.

I don't have a bike, but will see if I can borrow Dan's.

If I don't make it Monday night, how about Pho on Tuesday?

-------------------------------------------------
Philip Sorak
Manager, Enron Networks
Office: 713-345-6448
Cell : 713-501-9830
Email: [email-masked]

 -----Original Message-----
From: 	Coyle, John  
Sent:	Friday, November 02, 2001 10:55 AM
To:	Sorak, Philip
Subject:	RE: Monday bike workout

It is dark but they light it up pretty good.  How are you buddy? Do you have a road bike?

 -----Original Message-----
From: 	Sorak, Philip  
Sent:	Friday, November 02, 2001 10:53 AM
To:	Coyle, John
Subject:	RE: Monday bike workout

Isn't it dark by then?  Or do they light the loop?

-------------------------------------------------
Philip Sorak
Manager, Enron Networks
Office: 713-345-6448
Cell : 713-501-9830
Email: [email-masked]

 -----Original Message-----
From: 	Coyle, John  
Sent:	Friday, November 02, 2001 10:52 AM
To:	Niezgoda, Stephen; Cocks, Christopher; Huff, Jeff; Romine, Brad; Arnold, Matthew; Robins, Bryan; Arnold, John; Sorak, Philip
Subject:	Monday bike workout

15 miles of spinning - Monday 7pm - Memorial park

Huff's got the new fancy machine - check it out!